@charset "Shift_JIS";

/* reset ------------------------------------- */
* { -webkit-tap-highlight-color: transparent; }

.hideMenu {
	display: none;
}
.clearfix:after {
	content: '';
	display: block;
	clear: both;
}

/* common ------------------------------------ */
.hideMenu strong {
	color: #ff6e00;
	font-weight: normal;
}

/* header ------------------------------------ */
#pageTop {
	min-width: 1040px;
	padding: 0 20px;
	color: #333;
	font-size: 12px;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ　Ｐゴシック', 'MS P Gothic', sans-serif;
	text-align: left;
	-webkit-text-size-adjust: 100%;
	-webkit-touch-callout: none;
	-webkit-user-select: none;

	position: relative;
	height: 110px;
	margin: 0;
	background-color: #ebebeb;
	z-index: 301;
}
#pageTop * {
	margin-top: 0;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}
#pageTop *:before,
#pageTop *:after {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}
#pageTop a {
	text-decoration: none;
}
#pageTop:after {
	content: '';
	display: block;
	clear: both;
}
#pageTop header {
	display: block;
	padding: 0;
	font-size: 100%;

	width: 240px;
	margin: 0 auto;
	padding-right: 760px;
	color: #b4e1ff;
}
#pageTop header h1,
#pageTop header h2,
#pageTop header h3 {
	margin: 0;
	padding: 0;
	font-size: 100%;
	line-height: 1.6em;
	max-height: 100%;

	width: 220px;
	background-color: #0a2896;
}
#pageTop header h1:first-child,
#pageTop header h2:first-child {
	margin: 0 0 -5px;
	padding: 15px 0 5px 20px;
	line-height: 20px;
	font-weight: bold;
}
#pageTop header *+h2,
#pageTop header *+h3 {
	height: 75px;
	padding-left: 20px;
}
#pageTop a:link,
#pageTop a:visited {
	color: #323232;
	font-weight: normal;
}
#pageTop a:hover,
#pageTop a:active {
	color: #ff6e00;
}

#pageTop p, #pageTop li {
	margin: 0;
	padding: 0;
	font-size: 100%;
	line-height: 1.6em;
	max-height: 100%;
}
#pageTop form, #pageTop fieldset {
	margin: 0;
	padding: 0;
}
#pageTop ul {
	list-style-type: none;
}
#pageTop fieldset {
	border-style: none;
}
#pageTop img {
	border-style: none;
	max-width: 100%;
	height: auto;
	-ms-interpolation-mode: bicubic;
}
#pageTop li img {
	max-height: 100%;
	width: auto;
}
#pageTop input {
	font-size: 100%;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ　Ｐゴシック', 'MS P Gothic', sans-serif;
	outline: none;
}
#pageTop input[type='text'], #pageTop input[type='submit'] {
	-webkit-appearance: none;
	border-radius: 0;
}

/* infoTopics | infoList */
#pageTop .infoTopics > * > li,
#pageTop .infoList > * > li,
#pageTop .infoList > li {
	position: relative;
	padding: 10px 0 10px 60px;
	border-bottom: 1px dashed #afafaf;
}
#pageTop .infoTopics > * > li:after,
#pageTop .infoList > * > li:after,
#pageTop .infoList > li:after {
	content: '';
	display: block;
	clear: both;
}
#pageTop .infoTopics figure,
#pageTop .infoList figure {
	float: left;
	width: 50px;
	margin: 0 10px 0 -60px;
}
#pageTop .infoTopics a,
#pageTop .infoList a {
	display: block;
	text-decoration: none;
}
#pageTop .infoTopics a:link,
#pageTop .infoTopics a:visited,
#pageTop .infoList a:link,
#pageTop .infoList a:visited {
	color: #000;
}
#pageTop .infoTopics a:hover,
#pageTop .infoTopics a:active,
#pageTop .infoList a:hover,
#pageTop .infoList a:active {
	color: #ff6e00;
}
#pageTop .infoList li {
	list-style: none;
}
#pageTop .infoList.plate {
	margin: 0 0 0 -10px;
}
#pageTop .infoList.plate li {
	float: left;
	width: 365px;
	margin: 10px 0 0 10px;
	padding: 0;
	border-style: none;
}
#pageTop .infoList.plate li:nth-child(odd) {
	clear: left;
}
#pageTop .infoList.plate:after {
	content: '';
	display: block;
	clear: both;
}
#pageTop .infoList.plate a {
	position: relative;
	min-height: 60px;
	padding: 10px 10px 10px 92px;
	background-color: #fff;
}
#pageTop .infoList.plate a:hover,
#pageTop .infoList.plate a:active {
	color: inherit;
	filter: alpah(opacity=60);
	-moz-opacity: .6;
	opacity: .6;
}
#pageTop .infoList.plate a:hover img,
#pageTop .infoList.plate a:active img {
	filter: alpah(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
#pageTop .infoList.plate a > p {
	margin: 0;
}
#content #pageTop .infoList.plate a > h3 {
	margin: 0;
	font-size: 1em;
	border-style: none;
}
#pageTop .infoList.plate a figure {
	position: absolute;
	top: 0;
	left: 0;
	width: 80px;
	margin: 0;
}
/* 20161018 add start */
#pageTop p.headtitle {
margin: 0 0 -5px;
padding: 15px 0 5px 20px;
line-height: 20px;
width: 220px;
background-color: #0a2896;
font-weight: bold;
}
/* 20161018 add end */

/* headNav */
#headNav {
	position: relative;
	width: 1040px;
	margin: -110px auto 0;
	z-index: 304;
}
#headNav > li {
	position: relative;
	top: 0;
	float: right;
}
#headNav > li > a {
	display: block;
	line-height: 44px;
	padding: 0 20px;
}
#headNav .hideMenu {
	position:absolute;
	min-width: 100%;
	padding: 9px;
	background-color: #ebebeb;
	border: 1px solid #5a5a5a;
	z-index: 302;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#headNav .infoList ul {
	width: 223px;
}
#headNav #accountBtn > a,
#headNav #favBtn > a,
#headNav #cartBtn > a {
	padding-right: 40px;
	background-image: url(../../images/new2015/bg_icons.png);
	background-position: right 18px;
	background-repeat: no-repeat;
}
#headNav #accountBtn:hover > a,
#headNav #favBtn:hover > a,
#headNav #cartBtn:hover > a {
	color: #fff;
	background-color: #5a5a5a;
	background-position: right -10px;
}
#headNav li:hover .hideMenu {
	display:block;
}
#headNav .hideMenu > p {
	margin-top: 9px;
	text-align: center;
}
#accountBtn .hideMenu li {
	line-height: 1em;
	white-space: nowrap;
}
#accountBtn .hideMenu li+li {
	margin-top: 1em;
}
#accountBtn .hideMenu a {
	position: relative;
	display: block;
	padding-left: 12px;
}
#accountBtn .hideMenu li a:before {
	content: '';
	position: absolute;
	top: .5em;
	left: 0;
	display: block;
	width: 0;
	height: 0;
	margin-top: -3px;
	border-style: solid;
	border-width: 3px 0 3px 5px;
	border-color: transparent transparent transparent #969696;
}
#cartBtn {
	margin-right: -20px;
}
#cartBtn .count {
	display: inline-block;
	width: 24px;
	height: 38px;
	padding-left: 2px;
	color: #ff6e00;
	line-height: 38px;
	vertical-align: top;
	text-align: center;
	background: url(../../images/new2015/bg_icons.png) right -55px no-repeat;
}
#cartBtn .infoList {
	right: 0;
}
#accountBtn .hideMenu > p,
#favBtn .hideMenu > p,
#cartBtn .hideMenu > p {
	font-weight: bold;
}
#favBtn .hideMenu > .linkArrow {
	font-weight: normal;
}

/* form */
#pageTop form {
	clear: right;
	width: 740px;
	margin: 0 auto;
	padding-left: 260px;
	z-index: 303;
}
#pageTop fieldset {
	float: left;
	position: relative;
	width: 470px;
	margin-top: 10px;
}
#pageTop form:last-child fieldset {
	float: right;
}
#pageTop fieldset input[type='text'] {
	float: left;
	width: 345px;
	height: 33px;
	padding: 0 20px;
	line-height: 33px;
	border: 1px solid #969696;
}
#pageTop fieldset input[type='submit'] {
	position: relative;
	width: 84px;
	height: 35px;
	color: #fff;
	background-color: #333;
	border: 1px solid #969696;
	margin-left: -1px;
	cursor: pointer;
	-ms-filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	z-index: 2;
	box-sizing: border-box;
}
#pageTop fieldset:before {
	content: '';
	position: absolute;
	top: 9px;
	right: 2em;
	display: block;
	width: 15px;
	height: 17px;
	margin-right: 31px;
	background: url(../../images/new2015/bg_icons.png) -300px -70px no-repeat;
	z-index: 2;
}
#pageTop fieldset:after {
	content: '検索';
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 62px;
	height: 33px;
	padding-left: 20px;
	color: #fff;
	text-align: center;
	line-height: 33px;
	background-color: #333;
	border: 1px solid #969696;
	cursor: pointer;
	z-index: 1;
}
#pageTop input::-webkit-input-placeholder {
    color: #aeaeae;
}
#pageTop input:-moz-placeholder {
    color: #aeaeae;
}

/* head sub */
#pageTop #headSub {
	clear: right;
	width: 740px;
	margin: 0 auto;
	padding-left: 260px;
	text-align: right;
	z-index: 302;
}
#pageTop #headSub li {
	display: inline-block;
	margin-top: 10px;
}
#pageTop #headSub li a {
	display: inline-block;
	padding-left: 25px;
	line-height: 30px;
	background-image: url(../../images/new2015/bg_icons.png);
	background-repeat: no-repeat;
}
#pageTop #headSub .icoOrder a {
	margin-right: 30px;
	background-position: 0 -50px;
}
#pageTop #headSub .icoSale a {
	background-position: 0 -80px;
}

#container_s {
	width: 1000px;
	margin: 0 auto;
	padding-top: 30px;
}

#container_s:before {
	content: '';
	position: fixed;
	top: 0;
	right: 0;
	display: block;
	width: 100%;
	height: 100%;
	background-color: #fff;
	z-index: -1;
}
#container_s:after {
	content: '';
	position: absolute;
	top: 110px;
	display: block;
	width: 240px;
	height: 30px;
	background-color: #0a2896;
}

/* grobal Nav -------------------------------- */
#gNav {
	min-width: 1040px;
	padding: 0 20px;
	color: #333;
	font-size: 12px;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ　Ｐゴシック', 'MS P Gothic', sans-serif;
	-webkit-text-size-adjust: 100%;
	-webkit-touch-callout: none;
	-webkit-user-select: none;

	position: relative;
	margin: 0;
	background-color: #333;
	z-index: 300;
}
#gNav a,
#gNav span {
	display: block;
	color: #fff;
	text-decoration: none;
}
#gNav p, #gNav li {
	margin: 0;
	padding: 0;
	font-size: 100%;
	line-height: 1.6em;
	max-height: 100%;
}
#gNav ul:after {
	content: '';
	display: block;
	clear: both;
}
#gNav > ul {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	text-align: center;
}
#gNav > ul > li {
	float: left;
	width: 160px;
}
#gNav > ul > li > span:after,
#gNav > ul > li > span:after {
	content: '';
	display: inline-block;
	position: relative;
	top: 20px;
	width: 11px;
	height: 7px;
	margin: -3px 0 0 10px;
	vertical-align: top;
	background: url(../../images/new2015/bg_icons.png) -318px 0 no-repeat;
}
#gNav > ul > li:hover > span:after {
	background-position: -318px -27px;
}
#gNav > ul > .home {
	width: 90px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background-image: url(../../images/new2015/bg_icons.png);
	background-position: 37px -5px;
	background-repeat: no-repeat;
}
#gNav .home a:after {
	display: none;
}
#gNav .home+li {
	width: 180px;
}
#gNav .home,
#gNav .all {
	width: 90px;
}
#gNav .home > a,
#gNav > ul > li > span {
	line-height: 40px;
	cursor: pointer;
	text-align: center;
}
#gNav .hideMenu {
	position: absolute;
	left: 0;
	width: 100%;
	text-align: left;
	background-color: #5a5a5a;
}
#gNav .hideMenu > ul,
#gNav .hideMenu > .clearfix {
	margin: 30px;
	display: table;
}
#gNav .hideMenu > ul > li,
#gNav .hideMenu .clearfix ul {
/*	float: left;*/
	display: table-cell;
}
#gNav .hideMenu > ul > li+li,
#gNav .hideMenu .clearfix ul+ul {
	padding-left: 30px;
}
#gNav .hideMenu > ul > li > a,
#gNav .hideMenu > ul > li > span {
	font-size: 1.17em;
}
#gNav .hideMenu li a+ul,
#gNav .hideMenu li a+.clearfix,
#gNav .hideMenu li span+ul,
#gNav .hideMenu li span+.clearfix {
	margin-top: .5em;
	border-top: 1px dashed #afafaf;
}
#gNav .hideMenu li li,
#gNav .hideMenu .clearfix li {
	margin-top: 1em;
	line-height: 1em;
}
#gNav .hideMenu li li a,
#gNav .hideMenu .clearfix a {
	position: relative;
	padding-left: 12px;
}
#gNav .hideMenu li li a:before,
#gNav .hideMenu .clearfix a:before {
	content: '';
	position: absolute;
	top: .5em;
	left: 0;
	display: block;
	width: 0;
	height: 0;
	margin-top: -3px;
	border-style: solid;
	border-width: 3px 0 3px 5px;
	border-color: transparent transparent transparent #969696;
}
#gNav .hideMenu a:hover,
#gNav .hideMenu a:active {
	position: relative;
	top: 0;
	font-weight: bold;
	text-decoration: underline;
}
#gNav .hideMenu ul+a,
#gNav .hideMenu ul+span {
	margin-top: 20px;
}
#gNav .hideMenu p {
	clear: both;
	margin: 0 8% 30px;
	color: #fff;
	text-align: right;
}
#gNav li:hover {
	display:block;
	background-color: #5a5a5a;
}
#gNav li:hover .hideMenu {
	display:block;
}
#gNav li.reset {
	background-color: transparent;
}
#gNav li.reset span:after {
	background-position: -318px 0;
}
#gNav #cleanbar {
	line-height: 40px;
	text-align: center;
}

/* topic path -------------------------------- */
#tPath {
	margin: 20px auto;
	padding: 0;
	display: block;
	text-align: left;
	width: 1000px;

	min-width: 1040px;
	color: #333;
	font-size: 12px;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ　Ｐゴシック', 'MS P Gothic', sans-serif;
	-webkit-text-size-adjust: 100%;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
}
#tPath ol {
	list-style: none;
	margin: 0 20px;
	padding: 0;
}
#tPath li {
	display: inline;
	margin: 0;
	padding: 0;
	font-size: 100%;
	line-height: 1.6em;
	max-height: 100%;
}
#tPath li+li:before {
	content: ' > ';
	background-color: transparent;
}
#tPath a:link,
#tPath a:visited {
	text-decoration: underline;
	color: #143cbe;
	font-weight: normal;
}
#tPath #back_btn {
    width: 1000px;
    margin: 0 20px;
    padding: 0;
    text-align: right;
    right: inherit;
    position: absolute;
}

/* footer ------------------------------------ */
footer {
	display: block;
	padding: 0;
	font-size: 12px;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ　Ｐゴシック', 'MS P Gothic', sans-serif;

	position: relative;
	margin: 0 0 -20px;
	padding-top: 1px;
	padding-bottom: 50px;
	color: #fff;
	text-align: center;
	background-color: #232323;
}
footer * {
	margin-top: 0;
}
footer h2 {
    padding: 0;
    font-size: 100%;
    line-height: 1.6em;
    max-height: 100%;
    font-weight: bold;
}
footer a:link,
footer a:visited {
	color: #fff;
	text-decoration: none;
	font-weight: normal;
}
footer a:hover,
footer a:active {
	position: relative;
	top: 0;
	color: #fff;
	font-weight: bold;
	text-decoration: underline;
}
footer small {
	font-size: 1em;
	line-height: 1.6em;
}
footer > section {
	display: block;
	margin: 0;
	padding: 0;
	font-size: 100%;
}
footer li{
	font-size:100%;
}
footer p{
	text-align:center;
}
/* customer service */
#customerService {
	padding: 20px 0;
	text-align: left;
	background-color: #333;
}
#customerService > * {
	width: 1000px;
	margin: 0 auto;
	line-height: 1.6em;
}
#customerService .clearfix {
	margin-top: 10px;
	width: 960px;
	padding: 10px 0;
	border-top: 1px solid #232323;
	border-bottom: 1px solid #232323;
}
#customerService .infoWeb {
	float: left;
	padding: 6px 0;
}
#customerService .infoTel {
	float: right;
	padding: 6px 0;
	border-left: 1px solid #232323;
}
#customerService .infoWeb li,
#customerService .infoTel > * {
	display: inline-block;
	line-height: 1.6em;
}
#customerService .infoWeb li+li {
	margin-left: 1em;
}
#customerService .shop {
	width: 690px;
	min-height: 27px;
	margin-top: 20px;
	padding-right: 310px;
	background: url(../../images/new2015/logo_foot.png) right top no-repeat;
	box-sizing: content-box;
	text-align: left;
}
#customerService .infoTel p {
	line-height: 14px;
	margin: 0 20px;
	padding-left: 17px;
	background: url(../../images/new2015/bg_icons.png) -339px -290px no-repeat;
}
#customerService .infoTel a {
	color: #ffaf00;
}
#customerService .infoTel a:before {
	border-color: transparent transparent transparent #ffaf00;
}

/* footNav */
#footNav {
	width: 1000px;
	margin: 20px auto;
	text-align: left;
}
#footNav:after,
#footNav ul:after {
	content: '';
	display: block;
	clear: both;
}
#footNav > ul {
	float: left;
}
#footNav > ul > li {
	float: left;
	width: 190px;
	margin-left: 10px;
	line-height: 1.6em;
}
#footNav > ul > li {
	font-weight: bold;
}
#footNav > ul > li li {
	font-weight: normal;
}
#footNav li a+ul,
#footNav li ul:first-child {
	border-top: 1px dashed #5a5a5a;
	margin-top: .5em;
	padding-top: .5em;
}
#footNav li li {
	margin-top: 1em;
	line-height: 1em;
}
#customerService a,
#footNav li li a {
	position: relative;
	padding-left: 12px;
}
#customerService a:before,
#footNav li li a:before {
	content: '';
	position: absolute;
	top: .5em;
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 3px 0 3px 5px;
	border-color: transparent transparent transparent #787878;
}
#footNav .verisign {
	float: right;
}
#footNav #snsLink li {
	display: inline-block;
	width: 40px;
	height: 40px;
	overflow: hidden;
}
#footNav #snsLink li+li {
	margin-left: 12px;
}
#footNav #snsLink a {
	display: block;
	width: 38px;
	height: 38px;
	padding: 0;
	text-indent: 100%;
	white-space: nowrap;
	background-image: url(../../images/new2015/bg_icons.png);
	background-repeat: no-repeat;
	border: 1px solid #aaa;
	overflow: hidden;
  -webkit-box-sizing: initial;
     -moz-box-sizing: initial;
          box-sizing: initial;
}
#footNav #snsLink a:hover,
#footNav #snsLink a:active {
	filter: alpah(opacity=60);
	-moz-opacity: .6;
	opacity: .6;
}
#footNav #snsLink a:before {
	display: none;
}
#snsLink .btnFacebook a {
	background-position: -310px -100px;
}
#snsLink .btnGoogle a {
	background-position: -310px -135px;
}
#snsLink .btnTwitter a {
	background-position: -310px -170px;
}

/* siteNav */
#siteNav {
	text-align: center;
	width: 1000px;
	margin: 20px auto;
	padding-bottom: 20px;
	border-top: 1px dashed #5a5a5a;
	border-bottom: 1px dashed #5a5a5a;
}
#siteNav ul {
	width: 80em;
	max-width: 1000px;
	margin: 0 auto;
	line-height: 1.5em;
	text-align: center;
}
#siteNav li {
	display: inline-block;
	white-space: nowrap;
	margin: 20px 0 0 .5em;
	padding-left: .5em;
	line-height: 1em;
	border-left: 1px solid #fff;
}
#siteNav li.clear {
	margin-left: 0;
	padding-left: 0;
	border-style: none;
}

/* button */
.linkBtn {
	margin-top: 10px;
	text-align: center;
}
.linkBtn a {
	display: block;
	color: #fff !important;
	line-height: 35px;
	text-decoration: none;
	background-color: #5a5a5a;
}
.linkBtn strong {
	display: block;
}
.linkBtn a strong,
.linkBtn strong a {
	background-color: #c80000;
}
.linkBtn a:hover,
.linkBtn a:active {
	filter: alpha(opacity=60);
	-moz-opacity: .6;
	opacity: .6;
}

li img {
	max-height: 100%;
	width: auto;
}
figure img {
	vertical-align: bottom;
}

/* Retina ------------------------------------ */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min-device-pixel-ratio: 1.5) {

}
